Subject: Client/Server Authentication.

From: "Kyle O'Donnell" <[email-masked]>
Date: Sat, 2 Nov 2002 13:40:57 -0500 (EST)

All,

I am trying to setup my web server to authenticate clients through ssl 
certs.  Thus far I have been able to successfully do so via creating 
client pkcs12 files sending them to a client and importing into browser.  
What I have not been able to figure out, is how to revoke a client's 
certificate.  We are looking at implimenting WebDev for our developers 
where both htaccess and ssl is aimed to be used.  However, we do need to 
have the ability to revoke their access, and I have yet to find a way to 
revoke only 1 clients ssl access.  If anyone can help out or point me in 
the right direction, it would be much appreciated.

Regards,
Kyle O'Donnell

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]